<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="PlanOptnCell" rowHeight="89" id="KGk-i7-Jjw" customClass="PlanOptnCell" customModule="FitKout" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="329" height="89"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="329" height="89"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Fat Loss" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k1j-mX-2o0">
                        <rect key="frame" x="239" y="35" width="80" height="19"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="80" id="MkK-uX-7xu"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="grayUnchecked" translatesAutoresizingMaskIntoConstraints="NO" id="eIS-xA-rcj">
                        <rect key="frame" x="15" y="32" width="25" height="25"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="25" id="hDb-N7-5th"/>
                            <constraint firstAttribute="width" constant="25" id="mma-ft-Xc9"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Fat Loss" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1BD-4O-vC0">
                        <rect key="frame" x="50" y="35" width="184" height="19"/>
                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="k1j-mX-2o0" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="5U0-oa-z3V"/>
                    <constraint firstItem="1BD-4O-vC0" firstAttribute="leading" secondItem="eIS-xA-rcj" secondAttribute="trailing" constant="10" id="Kzo-gg-H76"/>
                    <constraint firstItem="k1j-mX-2o0" firstAttribute="leading" secondItem="1BD-4O-vC0" secondAttribute="trailing" constant="5" id="Srk-ei-QkJ"/>
                    <constraint firstItem="eIS-xA-rcj" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="c1b-oG-eKm"/>
                    <constraint firstItem="1BD-4O-vC0" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="enz-dg-PcG"/>
                    <constraint firstAttribute="trailing" secondItem="k1j-mX-2o0" secondAttribute="trailing" constant="10" id="k50-Wu-Ryu"/>
                    <constraint firstItem="eIS-xA-rcj" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="tCz-hd-x9Y"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="imgCheckBox" destination="eIS-xA-rcj" id="YT5-YR-nDc"/>
                <outlet property="lblPln" destination="1BD-4O-vC0" id="hwZ-q6-dCG"/>
                <outlet property="lblPrice" destination="k1j-mX-2o0" id="f12-OG-EzR"/>
            </connections>
            <point key="canvasLocation" x="138.40579710144928" y="124.88839285714285"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="grayUnchecked" width="24" height="24"/>
    </resources>
</document>
